Bug 530680 - [abrt] crash detected in blueman-1.10-4.fc12
[abrt] crash detected in blueman-1.10-4.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:08997608
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-24 00:59 EDT by Gideon Mayhak
Modified: 2011-11-01 17:58 EDT (History)
67 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-01 17:58:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.54 KB, text/plain)
2009-10-24 00:59 EDT, Gideon Mayhak
no flags Details

  None (edit)
Description Gideon Mayhak 2009-10-24 00:59:35 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Tried enabling BT.

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/bin/blueman-manager 


component
-----
blueman


executable
-----
/usr/bin/blueman-manager


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
blueman-1.10-4.fc12


uuid
-----
08997608
Comment 1 Gideon Mayhak 2009-10-24 00:59:38 EDT
Created attachment 365921 [details]
File: backtrace
Comment 2 Bug Zapper 2009-11-16 09:10:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeffrey C. Ollie 2009-11-17 13:24:19 EST
I'm seeing this as well, except I'm on F12 final + updates.
Comment 4 Juan Manuel Rodriguez 2009-11-17 13:36:57 EST
There's an update in the updates-testing repository (Blueman 1.21-2), 

https://admin.fedoraproject.org/updates/blueman-1.21-2.fc12

Could you test this instead?

Thanks.
Comment 5 adriano 2009-11-18 17:48:50 EST
(In reply to comment #4)
> There's an update in the updates-testing repository (Blueman 1.21-2), 
> 
> https://admin.fedoraproject.org/updates/blueman-1.21-2.fc12
> 
> Could you test this instead?
> 
> Thanks.  

Very good! After reboot it works.
Thanks
Comment 6 Juan Manuel Rodriguez 2009-12-01 12:52:17 EST
Fixed in 1.21. Please update your Blueman package.
Comment 7 Patrick C. F. Ernzer 2010-01-26 19:21:43 EST
odd, I am using blueman-1.21-2.fc12.x86_64 but ABRT just gave me this bug while I was expecting it to direct me at 539514 again (two crashes in short succession)
Comment 8 Juan Manuel Rodriguez 2010-02-20 19:50:46 EST
These have been fixed in more recent Blueman commits, but 1.21 is still the latest official release. 

I'd really rather not backport any of the fixes and wait until 1.22 or newer is released. 

Personally, I've been using a very functional Blueman (on Fedora 32bit), and while it does report bugs on abrt, so does nautilus and most other programs I use.
Comment 9 Pratyush Sahay 2010-06-11 08:12:40 EDT
still facing same problem :(
also occuring in i686.. not limited to x86_64.
Comment 10 Steven Haigh 2010-08-20 06:50:35 EDT
Auto crash reporter also gives me this bug report on FC13 using blueman-1.21-4.fc13.i686.

It seems it crashes every time I try to set blueman as the default PAN handler instead of NetworkManager...
Comment 11 András Szilárd 2010-09-16 12:23:56 EDT
Crash with blueman-1.21-4.fc12.x86_64.
Comment 12 Jens Petersen 2010-11-02 20:40:07 EDT
blueman-1.21-6.fc14.x86_64 crashed for me when I turned off bluetooth from applet menu.
Comment 13 Pär Aronsson 2010-11-08 02:50:42 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Turn off with rfkill switch.
2. Suspend.
3. Resume.
Comment 14 Frank Danapfel 2010-11-11 04:13:28 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. blueman-applet crashed after laptop was woken from sleep mode
Comment 15 Gregory Trivett 2010-11-14 23:17:28 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


Comment
-----
Just turned bluetooth off via right click
Comment 16 Daniel Demus 2010-11-20 08:10:21 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Log in
2.
3.


Comment
-----
Logged in after having upgraded to FC14 using preupdate
Comment 17 Daniel Demus 2010-11-22 14:51:08 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Wake from suspend
2.
3.
Comment 18 Kjartan Maraas 2010-11-23 12:31:29 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Log in
2. Wait for the crash to be reported.
3.


Comment
-----
This comes up every time I log in to the GNOME desktop.
Comment 19 Daniel Demus 2010-11-23 12:46:39 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Close the laptop lid, so the machine suspends
2. Some time later open it
3. ABRT immidiatly reports a blueman crash
Comment 20 Jonathan Pritchard 2010-11-23 21:44:27 EST
Package: blueman-1.21-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was transferring a large file over Bluetooth to a phone.
2. After about an hour, it appeared that the transfer had stalled, so I clicked cancel in Blueman.
3. ABRT reported this crash.
Comment 21 Serhiy 2010-11-24 03:55:41 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Insert Bluetooth dongle.
2.Start Bluetooth manager.
3.Crash
Comment 22 Frank Danapfel 2010-11-25 14:46:29 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Booted laptop
2. Shortly after desktop appeared, blueman-applet crashed
3.
Comment 23 Daniel Demus 2010-11-26 15:53:09 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Close the laptop lid, so the machine suspends
2. Some time later open it
3. ABRT immidiatly reports a blueman crash


Comment
-----
The crash was accompanied by a bunch of "Unable to set bluetooth power: No such device" messages
Comment 24 Saikat Guha 2010-11-27 13:49:42 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Old crash; don't remember what I did
2.
3.
Comment 25 Gregory Trivett 2010-11-27 23:15:41 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. turn off the bluetooth radio
2. leave blueman to start with session
3. bada boom, bada big boom
Comment 26 Daniel Demus 2010-11-30 04:08:45 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Close the laptop lid, so the machine suspends
2. Some time later open it
3. ABRT immidiatly reports a blueman crash


Comment
-----
The crash was accompanied by a bunch of "Unable to set bluetooth power: No such device" messages.
It seems blueman also crashes after a normal cold boot. The bluetooth radio is disabled BTW.
Comment 27 Sebastian Krämer 2010-11-30 18:23:01 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Happened when pairing my bluetooth headset. Don't know what caused the error :(  Maybe I tried to pair a second time before the first one was finished?
Comment 28 Misha Shnurapet 2010-12-01 10:10:03 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Bind a device
2. Click "Refresh services..."
3.
Comment 29 Misha Shnurapet 2010-12-01 10:12:22 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Attach a device
2. Click "Refresh services"
3.
Comment 30 Vojtěch Erben 2010-12-02 08:58:16 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.turn on bluetooth with hardware switch
2.
3.
Comment 31 Daniel Demus 2010-12-03 04:44:55 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Restart
2. Login
3. ABRT immediatly reports a blueman crash


Comment
-----
The crash was accompanied by a bunch of "Unable to set bluetooth power: No such device" messages.
It seems blueman also crashes after a normal cold boot. The bluetooth radio is disabled BTW.
Comment 32 Деян 2010-12-05 16:31:28 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Reboot
2. Login
3.
Comment 33 Daniel Demus 2010-12-06 10:02:02 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Switch bluetooth off using the hardware switch
2. Switch bluetooth on using the hardware switch
3. ABRT immediatly reports a blueman crash


Comment
-----
The crash was accompanied by a bunch of "Unable to set bluetooth power: No such device" messages.
It seems blueman also crashes after a normal cold boot. The bluetooth radio is disabled BTW.
Comment 34 Doncho N. Gunchev 2010-12-10 12:12:36 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Suspend the laptop to RAM
2. Resume.


Comment
-----
Desktop: KDE.
Comment 35 piio 2010-12-19 16:26:56 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Turning off bluetooth and wifi by physical switch results in crash
Comment 36 piio 2010-12-19 16:29:30 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Turning off bluetooth and wifi by physical switch results in crash
Comment 37 Francisco Hauva 2010-12-22 20:20:34 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. init session
2. blueman-applet does't show up
3.
Comment 38 Gregory Trivett 2010-12-25 20:02:38 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
still crashing when you turn off bluetooth.

Comment
-----
turned bluetooth off from the blue-manager applet.
Comment 39 michael 2010-12-25 20:35:33 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
hi
Comment 40 virum 2010-12-26 13:37:25 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.switching between networkmanager and blue man
2.
3.
Comment 41 saulo 2010-12-27 00:33:08 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. lost internet
2.
3.
Comment 42 Jonathan Pritchard 2010-12-30 10:45:50 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Installed Blueman.
2. Started it from System -> Preferences menu.
3. Right-click notification area applet to select disable Bluetooth.
4. ABRT reported a crash.
Comment 43 Mariusz 2011-01-02 04:10:49 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Run blutooth service
2. Bluetooth services crashes
Comment 44 Paul Wouters 2011-01-02 21:40:24 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


Comment
-----
happens at X login
Comment 45 Daniel Demus 2011-01-08 07:29:38 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Login to desktop
2.
3.
Comment 46 Nick Jandieri 2011-01-10 03:07:32 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Blueman-applet crash occures on startup
2.No additional measures needed to reproduce
3.Crash does not occure at every single startup, however
Comment 47 Catalin BOIE 2011-01-11 14:50:54 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I do not really know.
2.
3.
Comment 48 Sebastian Krämer 2011-01-18 18:30:48 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. listen to audio via bt/a2dp and pulseaudio
2. stop music, just unplug the bt device
3. close the previously open bt-manager window


Comment
-----
Not sure if this is related to unplugging or pulseaudio or..

[28577.204175] usb 5-2: USB disconnect, address 5
[28577.204349] btusb_intr_complete: hci0 urb ffff88009678ec00 failed to resubmit (19)
[28577.204371] btusb_bulk_complete: hci0 urb ffff88009678ecc0 failed to resubmit (19)
[28577.205367] btusb_bulk_complete: hci0 urb ffff88009678e300 failed to resubmit (19)

I had done the unplug thing once before, without crash so I'm not sure what had changed (bt receiver?).
Comment 49 Daniel Demus 2011-01-19 04:14:30 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Login to desktop
2.
3.
Comment 50 Raphos 2011-01-21 12:55:13 EST
Package: blueman-1.21-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.I don't use blueman.
2.Crash happened
3.I don't know
Comment 51 en-forcer 2011-01-23 07:45:53 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Entweder durch das abschalten aller Funkverbindungen mit dem Knopf am Laptop oder durch den Kernel Error, von dem an ich keinen Zugriff mehr auf das Netzwerk hatte:
Package:    	kernel
Latest Crash:	So 23 Jan 2011 13:29:48 
Command:    	not_applicable
Reason:     	WARNING: at net/sched/sch_generic.c:258 dev_watchdog+0xf3/0x167()
Comment:    	None
Bug Reports:	Kernel oops report was uploaded
Comment 52 Mark T. Kennedy 2011-01-24 10:24:35 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. fresh boot
2. fresh launch
3.
Comment 53 David Juran 2011-01-25 02:01:52 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. suspend your laptop

not fully reproducible, happens from time to time
Comment 54 Gregory Trivett 2011-01-27 21:31:02 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
restart, turn on hardware switch, bluetooth manager started... realized bluetooth device is turned off and cried all the way home...
Comment 55 Malar Kannan 2011-01-28 05:51:18 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.i had to end bluetoothd
2.so it crashed
3.
Comment 56 en-forcer 2011-01-30 09:40:44 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Entweder durch das abschalten aller Funkverbindungen mit dem Knopf am Laptop oder durch den Kernel Error, von dem an ich keinen Zugriff mehr auf das Netzwerk hatte:
Package:    	kernel
Latest Crash:	So 23 Jan 2011 13:29:48 
Command:    	not_applicable
Reason:     	WARNING: at net/sched/sch_generic.c:258 dev_watchdog+0xf3/0x167()
Comment:    	None
Bug Reports:	Kernel oops report was uploaded
Comment 57 Simon Goodall 2011-01-31 10:56:38 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Attempting to setup NAP as local service
2.
3.
Comment 58 en-forcer 2011-01-31 11:10:50 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Entweder durch das abschalten aller Funkverbindungen mit dem Knopf am Laptop oder durch den Kernel Error, von dem an ich keinen Zugriff mehr auf das Netzwerk hatte:
Package:    	kernel
Latest Crash:	So 23 Jan 2011 13:29:48 
Command:    	not_applicable
Reason:     	WARNING: at net/sched/sch_generic.c:258 dev_watchdog+0xf3/0x167()
Comment:    	None
Bug Reports:	Kernel oops report was uploaded
Comment 59 Adam Hough 2011-02-09 12:44:33 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Disabled bluetooth through Blueman applet
2. Blueman crashes sometime afterwards.



Comment
-----
Disable bluetooth through applet causes the applet to crash.
Comment 60 Paul Wouters 2011-02-10 16:09:48 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.login after boot. wait for it to crash without (known) bluetooth devices being around


Comment
-----
happens at X login
Comment 61 Daniel Demus 2011-02-11 03:32:19 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Login
2.
3.
Comment 62 Daniel Demus 2011-02-13 13:20:56 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. login to desktop
2.
3.
Comment 63 Kjartan Maraas 2011-02-14 16:53:02 EST
Package: blueman-1.21-7.fc15
Architecture: i686
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. Crashes on login
2.
3.
Comment 64 giu.senese 2011-02-15 04:35:29 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
As soon as i removed usb bluetooth adapter, bug reporter warns me about this bug.
Comment 65 Catalin BOIE 2011-02-20 16:15:50 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. In Local Services I switched from NetworkManager to Blueman.
2.
3.
Comment 66 Miro Hrončok 2011-02-25 11:47:23 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Blueman autostarted
2. Blueman turned BT off (it remembers the last state)
3. Failure
Comment 67 Nicolas R. 2011-03-01 12:39:00 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
nothing happend
Comment 68 Nicolas R. 2011-03-03 10:52:46 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
just activated bluetooth
Comment 69 Nicolas R. 2011-03-03 12:16:09 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
just activated bluetooth
Comment 70 acapasso 2011-03-07 04:26:22 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Suspend PC when BT  is active 
2. Resume PC
3. Crash happens. Bluetooth cannot be activated immediately after resume, but will be possible sometime later.



Comment
-----
Apparently when resume happens the bluetooth device is not reactivated (not as quickly as expected) and blueman is not able to manage the situation.
Comment 71 Claudiomar Rodrigues 2011-03-08 22:57:39 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. transfer 22 files wma protected (DRM) to cellphone Nokia X6
2.
3.
Comment 72 Konstantin Svist 2011-03-09 13:38:44 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Turned off bluetooth with rfkill switch
2.
3.
Comment 73 Nicolas R. 2011-03-11 02:07:22 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Just desactivated bluetooth/wifi with netbook button
Comment 74 Nick 2011-03-19 11:08:14 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. message appeared with gnome startup
2.
3.


Comment
-----
No changes were made to the default configs.
Comment 75 marco 2011-03-30 18:47:03 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Using a bluetooth gps unit
2.
3.
Comment 76 Benjamin Kingston 2011-04-01 04:17:47 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Logged in
2.Blueman crashed
3.
Comment 77 Frank Danapfel 2011-04-19 15:44:46 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Woke up laptop from sleep mode
2.
3.
Comment 78 Mark 2011-04-22 06:16:36 EDT
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
launch blueman-manager
Comment 79 marco 2011-04-26 10:14:55 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. used the bluetooth applet to detect bluetooth devices
2. made no connections
3. Then removed the bluetooth module (in fact, pressed the bluetooth softbutton on laptop, is probably the same as disconnecting a USB dongle)
Comment 80 Alex 2011-05-16 02:41:34 EDT
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just start
2.
3.
Comment 81 Lee Yarwood 2011-05-18 14:26:55 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Boot Thinkpad T400 
2. Log into Gnome
3. Witness crash of blueman.
Comment 82 Nitish 2011-05-25 10:00:22 EDT
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. start fedora
2. disable bluetooth
3. enable bluetooth after a while
Comment 83 Nitish 2011-05-30 09:42:47 EDT
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----



Comment
-----
bluetooth was working fine, I disabled it & after a while this error occured.
Comment 84 Einer Petersen 2011-07-08 11:24:57 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Logged in
2.
3.
Comment 85 Alex Smirnoff 2011-07-17 11:59:32 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. waking lenovo x200s from sleep
2.
3.
Comment 86 Frank Danapfel 2011-07-21 04:55:19 EDT
After upgrading from Fedora 14 to Fedora 15 this problem has disappeared for me.
Comment 87 Chuck Lasher 2011-08-26 15:46:57 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.plugged in Linksys usb bluetooth adapter... blueman crashed attempting to configure.
2. reproduce by unplugging, waiting 60 sec and plugging in again.
3.


Comment
-----
plugged in Linksys usb bluetooth adapter... blueman crashed attempting to configure.
Comment 88 kereg9280 2011-08-31 05:18:44 EDT
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Didn't do anything special
2.
3.
Comment 89 buyit01 2011-09-22 08:36:57 EDT
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
Just booted and logged in.
Comment 90 Paul Wouters 2011-09-22 18:29:44 EDT
https://admin.fedoraproject.org/updates/FEDORA-2011-3538 seems to fix this issue for me but seems stuck in updates-testing
Comment 91 Paul Wouters 2011-10-11 18:25:33 EDT
https://admin.fedoraproject.org/updates/FEDORA-2011-3538

I think this bug can be closed as resolved now. It stops crashing now on my thinkpad. Perhaps one or more of the other reporters can confirm this?
Comment 92 Paul Wouters 2011-11-01 17:58:49 EDT
closing. Fixed in f-14 and above.

Note You need to log in before you can comment on or make changes to this bug.